/* fira-sans-extra-condensed-regular - latin */
@font-face {
    font-family: 'Fira Sans Extra Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/fira-sans-extra-condensed-v4-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Fira Sans Extra Condensed Regular'), local('FiraSansExtraCondensed-Regular'),
    url('../fonts/fira-sans-extra-condensed-v4-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/fira-sans-extra-condensed-v4-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/fira-sans-extra-condensed-v4-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/fira-sans-extra-condensed-v4-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/fira-sans-extra-condensed-v4-latin-regular.svg#FiraSansExtraCondensed') format('svg'); /* Legacy iOS */
}

/* fira-sans-extra-condensed-italic - latin */
@font-face {
    font-family: 'Fira Sans Extra Condensed';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/fira-sans-extra-condensed-v4-latin-italic.eot'); /* IE9 Compat Modes */
    src: local('Fira Sans Extra Condensed Italic'), local('FiraSansExtraCondensed-Italic'),
    url('../fonts/fira-sans-extra-condensed-v4-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/fira-sans-extra-condensed-v4-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/fira-sans-extra-condensed-v4-latin-italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/fira-sans-extra-condensed-v4-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/fira-sans-extra-condensed-v4-latin-italic.svg#FiraSansExtraCondensed') format('svg'); /* Legacy iOS */
}

/* fira-sans-extra-condensed-500 - latin */
@font-face {
    font-family: 'Fira Sans Extra Condensed';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/fira-sans-extra-condensed-v4-latin-500.eot'); /* IE9 Compat Modes */
    src: local('Fira Sans Extra Condensed Medium'), local('FiraSansExtraCondensed-Medium'),
    url('../fonts/fira-sans-extra-condensed-v4-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/fira-sans-extra-condensed-v4-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/fira-sans-extra-condensed-v4-latin-500.woff') format('woff'), /* Modern Browsers */
    url('../fonts/fira-sans-extra-condensed-v4-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/fira-sans-extra-condensed-v4-latin-500.svg#FiraSansExtraCondensed') format('svg'); /* Legacy iOS */
}

/* fira-sans-extra-condensed-600 - latin */
@font-face {
    font-family: 'Fira Sans Extra Condensed';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/fira-sans-extra-condensed-v4-latin-600.eot'); /* IE9 Compat Modes */
    src: local('Fira Sans Extra Condensed SemiBold'), local('FiraSansExtraCondensed-SemiBold'),
    url('../fonts/fira-sans-extra-condensed-v4-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/fira-sans-extra-condensed-v4-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/fira-sans-extra-condensed-v4-latin-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/fira-sans-extra-condensed-v4-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/fira-sans-extra-condensed-v4-latin-600.svg#FiraSansExtraCondensed') format('svg'); /* Legacy iOS */
}

/* fira-sans-extra-condensed-700 - latin */
@font-face {
    font-family: 'Fira Sans Extra Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/fira-sans-extra-condensed-v4-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Fira Sans Extra Condensed Bold'), local('FiraSansExtraCondensed-Bold'),
    url('../fonts/fira-sans-extra-condensed-v4-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/fira-sans-extra-condensed-v4-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/fira-sans-extra-condensed-v4-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/fira-sans-extra-condensed-v4-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/fira-sans-extra-condensed-v4-latin-700.svg#FiraSansExtraCondensed') format('svg'); /* Legacy iOS */
}


/*** colors ****/
.bg-primary, .btn-primary{
    background-color: #1d7ebc !important;
}
.btn-primary{
    border-color: #1d7ebc;
}
.bg-secondary{
    background-color: #904481 !important;
}
.bg-success{
    background-color: #ebc000 !important;
}
.bg-info{
    background-color: #ef7900 !important;
}
.bg-warning{
    background-color: #489889 !important;
}
.text-primary, .card-flipper .fa-plus-square{
    color: #1d7ebc !important;
}
.image-flip .mainflip, .image-flip .frontside, .image-flip .backside, .image-flip .card{
    width: 100%;
}
.card-flipper .col-xs-12.col-md-6.col-lg-4 {
    margin-bottom: 1rem;
}
.text-secondary{
    color: #904481 !important;
}
.text-success{
    color: #ebc000 !important;
}
.text-info{
    color: #ef7900 !important;
}
.text-warning{
    color: #489889 !important;
}
.bg-info .nav-link , .bg-warning .menupages .nav-link{
    color: #fff !important;
    background-image: url('../Icons/AGABY_pfeil_text_weiss.svg');
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 20px;
    background-size: 15px;
}

body{
    font-family: 'Fira Sans Extra Condensed';
}
a{
    color: #1d7ebc;
}
a:hover{
    text-decoration: underline;
}
.main-content{
    padding-bottom: 3rem;
}
body, #main-navbar.bg-warning{
    background-color: #e3e3e3 !important;
}
h1, h2, h3, h4, h5{
    color: #878787;
    text-transform: uppercase;
    font-weight: normal;
}
h2{
    font-size: 3.0555rem;
}
h3{
    font-size: 1.8333rem;
}
/** navigation ****/
.navbar-brand{
    padding-top: 3rem;
    padding-bottom: 2rem;
    padding-right: 3rem;
}
.navbar-brand a{
    color: #70efef;
}
.navbar-nav.top.small{
    width: 100%;
    margin-bottom: 2.5rem;
    flex-direction: row;
}
.navbar-nav.top.small .nav-item{
    font-size: 0.9444rem;
}
.navbar-nav.nav-fill .nav-item{
    font-size: 1.5rem;
}
.dropdown-menu.show {
    border: 0;
    border-radius: 0;
}
#nav-item-10 a {
    padding-left: 0;
}
.nav-fill .nav-item{
    text-align: left;
}

.nav-item.dropdown.show, .dropdown-menu.show {
    background-color: #904481;
}

.nav-item.dropdown.show a.nav-link,.dropdown-menu.show a {
    color: #fff;
}
.dropdown-menu.show a:hover, .dropdown-item:hover {
    color: #904481 !important;
}
.dropdown-item.active, .dropdown-item:active{
    background-color: #1e7ebb;
}
.navbar-expand-lg .navbar-nav .dropdown-menu{
    min-width: 200px;
}
#page-wrapper {
background-color: #e3e3e3;
}
#page-wrapper .container-xl{
    padding-bottom: 3rem;
}
.main-content, .main-content p{
    color: #575756;
    font-size: 1rem;
}
.main-content .clearfix {
    margin-bottom: 1rem;
}
.textImage .carousel figure{
    display: flex;
}
.textImage .carousel figure picture{
    width: 65%;
}
.textImage .carousel figure .carousel-caption{
    position: relative;
    right: unset;
    left: unset;
    bottom: unset;
    max-width: 35%;
}
.wwt .p-4{
    background-color: #fff;
    padding-top: 2.5rem !important;
    margin-bottom: 1.5rem;
}
#c58 form{
    margin-bottom: .5rem;
}
/** formulare ****/
.form-group .radio {
    padding-left: 1.25rem;
}
.form-check{
    padding-left: 0;
}
input[type="checkbox"]{
    margin-right: 1rem;
}
/** slider ***/
.carousel header{
    margin: 25% 0;
}
.bg-secondary .carousel h2{
    color: #fff;
    font-size: 2.5rem;
    text-align: left;
    padding: 0 2rem;
}
.carousel-control-next, .carousel-control-prev{
    top: auto;
    bottom: 0;
    padding-bottom: 1rem;
}
/** news search bar **/
.searchbar, .searchbarPM{
    margin-bottom: .5rem;
}
.searchbar .searchform .btn{
    background-color: #1e7ebb;
    color: #fff;
}
.searchbarPM .searchform .btn{
    background-color: #489889;
    color: #fff;
}
.search .searchform{
    width: 100%;
    background-color: #1e7ebb;
}
.search .form-control{
    border-radius: 0;
}
.search .btn{
    color: #fff;
}
#page-33 .result-list-item {
    margin-bottom: 1rem;
}
#page-117 input#ke_search_sword {
    -webkit-appearance: auto;
    padding: .5rem;
}
#kesearch_filters{
    margin-top: .5rem;
}
#kesearch_filters ul{
    margin-bottom: 0;
    list-style: none;
    padding-left: 1rem;
}
div#c558 .btn {
    padding: .2rem .5rem;
}
div#c558 .btn-light{
    margin-right: .5rem;
}
.table td{
    border-color: #fff;
}
.categories .list-group-horizontal > .list-group-item:first-child, .categories .list-group-horizontal > .list-group-item + .list-group-item{
    border-radius: 0;
}
.news .list-group-item{
    padding: .43rem 1.25rem;
    border: none !important;
    width: 33.333%;
    background-color: #1e7ebb;
}
#c263 .news .list-group-item{
    width: auto;
    background-color: transparent;
    margin-right: .5rem;
    padding: 0;
}
.searchbarPM .news .list-group-item{
    background-color: #489889;
}
.news .list-group, .news .list-group-horizontal > .list-group-item:first-child, .news .list-group-horizontal > .list-group-item:last-child{
    border-radius: 0;
}
.news .list-group-item a{
    color: #fff;
}
/** news ***/
.news-list-view.selected img{
    max-width: 100%;
    height: auto;
}
.news .col-sm.pm{
    background-color: #1e7ebb;
    color: #fff;
    margin-right: 1rem;
    padding: 2rem;
}
.news .row.w-100{
    margin-left: 0;
}
.news .col-sm.pm a, .news .col-sm.pm p{
    color: #fff;
}
.news h3{
    line-height: 1.8rem;
}
.news .media-body{
    background-color: #fff;
    margin-bottom: 1rem;
    padding: 1.5rem;
}
.news .fa-square, .news .fa-check-square{
    color: #fff;
    margin-right: .5rem;
}
.col-md-4.col-12.picture {
    padding-right: 0;
}
a.more{
    background-image: url('../Icons/AGABY_pfeil_text_blau.svg');
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 20px;
    background-size: 15px;
}
.news .btn{
    padding: .375rem .75rem;
}
.row.w-100.newsList {
    margin-bottom: 1rem;
}
.newsList .text-center.image {
    margin: 0;
}
.newsList .col-md-4{
    padding-left: 0;
    padding-right: 0;
}
.newsList .col-md-8 {
    background-color: #eee;
    padding-top: 1rem;
}
.row.w-100.PM-no-image {
    background-color: #fff;
    margin-bottom: 1rem;
    padding: .5rem;
}

/*** newsslider *****/
.slick-slide img{
    max-width: 100%;
    height: auto;
}
.row.slick{
    display: flex !important;
    margin: 0 !important;
}
.row.slick .col-sm{
    padding-left: 0;
}
.slick-link{
    height: auto !important;
}
.slick-slider .col-sm.pm {
    background-color: #1e7ebb;
    color: #fff;
    margin-right: 0;
    padding: 2rem;
}
.slick-slider .col-sm.pm h3{
    color: #fff;
}

/*** events ***/
.accordion .news-list-date {
    font-size: 4rem;
    padding-right: 2rem;
}
.accordion button{
    display: flex;
}
.accordion h2{
    font-size: 2rem;
    color: #ef7900;
}
.accordion .btn-link, .accordion p{
    color: #ef7900;
}
.accordionPM h2{
    font-size: 2rem;
    color: #489889;
}
.accordionPM .btn-link, .accordion p{
    color: #489889;
}
.bg-info #submenu .nav-item,.bg-warning #submenu .nav-item,.bg-warning .menupages .nav-item {
    margin-left: 2rem;
}
.accordion .card-body{
    padding-left: 12rem;
}
.btn.focus, .btn:focus{
    box-shadow: unset;
}
/*** ke_search ****/
#form_kesearch_pi1 .form-control-sm{
    padding: 0 .5rem;
    border-radius: 0;
}
#form_kesearch_pi1 .btn{
    padding: 0;
}
.tx-kesearch-pi1 {
    padding-right: 1rem;
}
#form_kesearch_pi1 .btn i{
    border: 1px solid #ccc;
    padding: .1rem .5rem;
    color: rgba(0,0,0,.5);
    background-color: #fff;
    height: 30px;
    display: inline-block;
}
.col-auto.submit{
    padding-left: 0;
}
#search{
    margin: 0 !important;
}
div#kesearch_results {
    margin-top: 1rem;
}
.result-list-item.result-list-item-type-tt_address {
    margin-bottom: 1rem;
}
.result-teaser {
    display: block;
}
#c56 {
    margin: 2rem;
}
#kesearch_pagebrowser_bottom{
    margin-top: 1rem;
}
.kesearch_pagebrowser ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.kesearch_pagebrowser ul li{
    float: left;
    margin-right: .5rem;
}
/*** hh_slider ****/
.hh-slider h2 {
    font-size: 2rem;
    padding: .75rem 0;
}
.slider-button-prev, .slider-button-next{
    top: 0;
    background-color: #e3e3e3;
}
.slider-more{
    display: none;
    margin-left: -15px;
    margin-right: -15px;
    padding: 0 15px;
    background-color: #eee;
}
.slider-more h2{

}
.col-md-4.col-12.keSearch {
    padding-right: 0;
}
.col-md-8.col-12.keSearchCat {
    padding-left: 5px;
}
.searchbarPM .col-md-8.col-12.keSearchCat {
    padding-left: 15px;
}
.inputs-list{
    display: table;
}
.inputs-list .radio {
    float: left;
    margin-right: 1rem;
}
#page-footer{
    padding: 2rem 0;
    background-color: #fff;
}
#c16{
    color: #878787;
}
#page-footer .menupages a, #page-footer .menusectionpages a{
    color: #878787;
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 500;
}
#page-footer h3{
    font-size: 1.1em;
    font-weight: bold;
}
#c16{
    font-size: .9rem;
}
#c17 img{
    width: 242px;
}
#c18 img{
    width: 280px;
}
/*** map tt_address ***/
#ttaddress__map{
    min-height: 500px !important;
}
@media (max-width: 1280px) {
    .bg-secondary.textImage{
        margin-right: -15px;
        margin-left: -15px;
    }
}

@media (max-width: 992px) {
    .textImage .carousel figure {
        display: block;
    }
    .carousel header {
        margin: 0;
    }
    .textImage .carousel figure .carousel-caption{
        max-width: 100%;
        padding-bottom: 0 !important;
    }

    .navbar-light .navbar-toggler{
        background-color: #fff;
    }
    .navbar-nav.nav-fill .nav-item{
        text-align: center;
    }
    #nav-item-10{
        background-color: #1d7ebc;
    }
    #nav-item-11{
        background-color: #904481;
    }
    #nav-item-12{
        background-color: #ebc000;
    }
    #nav-item-13{
        background-color: #ef7900;
    }
    #nav-item-14{
        background-color: #489889;
    }
    #nav-item-10 a, #nav-item-11 a, #nav-item-12 a, #nav-item-13 a, #nav-item-14 a{
        color: #fff !important;
        text-align: center;
    }
    #nav-item-10 a.dropdown-item:hover, #nav-item-11 a.dropdown-item:hover, #nav-item-12 a.dropdown-item:hover,
    #nav-item-13 a.dropdown-item:hover, #nav-item-14 a.dropdown-item:hover {
        color: #904481 !important;
    }
    .col-md-auto.order-2.order-md-1.w-33{
        display: none;
    }
    .withVideo .col-md-auto.order-2.order-md-1.w-33{
        display: block;
    }
    .news .btn{
        padding: .4rem 0 0 0;
    }
    .carousel-control-next, .carousel-control-prev{
        top: 0;
        bottom: 0;
        padding-bottom: 0;
    }
    .carousel-indicators {
        display: none !important;
    }
    .news-search-form{
        margin-bottom: 1rem;
    }
    .searchbar .searchform .btn{
        width: 100%;
    }
    .news .btn {
        padding: 0;
    }
    .news-search-form .form-control{
        margin-bottom: 7px;
        height: unset;
        padding: 0;
    }
    .news .accordion button {
        display: block;
    }
    .accordion .news-list-date{
        font-size: 1.5rem;
        padding-right: 0;
        width: 100%;
        display: block;
    }
    .news .accordion .card-body{
        padding-left: 1.25rem;
    }
    /*** news-slider ****/
    .row.slick .col-sm {
        padding-right: 0;
        flex-basis: initial;
    }
    .row.slick .col-sm.pm {
        padding-right: 2rem;
    }
}

@media (max-width: 768px) {
    .main-content .row .col-md-4.col-12{
        margin-top: 1rem;
    }
    .card-flipper .col-xs-12.col-sm-6.col-md-4 {
        margin-bottom: 1rem;
    }
    .news .col-md-4.col-12.picture{
        padding-left: 0;
    }
    .news .col-md-4.col-12.picture figure{
        margin: 0;
    }
    .news .list-group-item{
        width: auto;
    }
    .col-md-8.col-12.categories, .col-md-4.col-12.search{
        padding: 0;
    }
    .keSearchCat .list-group{
        margin-left: 10px;
    }
    .col-md-4.col-12.keSearch{
        padding-right: 15px;
    }
    .news-search-form {
        margin-bottom: 0;
    }
    .col-md-auto.order-2.order-md-1.w-33{
        display: flex;
    }
    .float-left .beside .w-33{
        width: 33% !important;
    }
    .float-left .order-2{
        order: 1;
        -ms-flex-order: 1;
    }
    .withVideo .gallery.imageorient-26.mx-auto{
        margin: 0;
        width: 100%;
    }

    #page-footer .container{
        max-width: unset;
    }
    .footer .gallery{
        text-align: left;
    }
    .footer .nav-link{
        padding-left: 0;
    }
}

@media (max-width: 576px) {
    body.onecol.lg{
        padding-top: 125px !important;
    }
    .navbar-brand{
        padding-right: 0;
        max-width: 75%;
    }
    .navbar-light .navbar-toggler{
        margin-right: 2rem;
    }
    .main-content.pt-5{
        padding-top: 1rem;
    }
    .container-fluid, .container-lg, .container-md, .container-sm, .container-xl{
        padding-right: 0;
        padding-left: 0;
    }
    header.h-0.text-center{
        padding: 0 15px;
    }
    .col-md-6{
        padding-left: 0;
    }
    .row, .news .row.w-100{
        margin-left: 0;
    }
    .news .row{
        margin-left: -15px;
    }
    .news .list-group-horizontal{
        flex-direction: column;
    }
    .col-md-4.col-12.keSearch, .col-md-8.col-12.keSearchCat{
        padding-right: 0;
        padding-left: 0;
    }
    .keSearchCat .list-group {
        margin-left: 0;
    }
    .card-flipper .col-xs-12.col-sm-6.col-md-4 {
        margin-bottom: 0;
    }
    h2 {
        font-size: 2.5rem;
    }
    h3{
        font-size: 1.5rem;
    }
    .navbar{
        padding: 0;
    }
    .navbar-brand, .navbar-brand .img-fluid{
        max-width: 80%;
    }
    .navbar-brand, .navbar-nav.top.small{
        padding-left: 1rem;
    }
    .navbar-light .navbar-toggler{
        margin-right: 1rem;
    }
    .navbar-nav.top.small .nav-item:last-child{
        padding-right: .5rem;
    }
    .slider-button-prev, .slider-button-next{
        height:40px;
    }
    .bg-secondary.textImage {
        margin-right: 0;
        margin-left: 0;
    }
    .gallery .col-sm{
        padding-right: 0;
        padding-left: 0;
    }
    .gallery .row, .row {
        margin-right: 0;
        margin-left: 0;
    }
    #searchForm {
        position: absolute;
        margin-top: 22px;
        width: auto;
    }
    #form_kesearch_pi1 .btn i{
        padding: 2px 8px 0 8px;
        height: 26px;
    }
    .news-list-view .col-sm{
        padding-right: 0;
        padding-left: 0;
    }
    .news .col-sm.pm{
        margin-right: 0;
    }
    footer .col-md-4.col-12{
        padding-left: 0;
    }
}